Comenzando con jsf-2

Instalación o configuración

Instrucciones detalladas sobre cómo configurar o instalar jsf-2.

Requisitos:

  1. JDK 1.6+

  2. Java Servlet 2.5

Instalando jsf-2 en Tomcat

Instalando jsf-2 en Glassfish